@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&display=swap');

@import url('../css/owl.carousel.min.css');
@import url('../css/font-awesome.min.css');
@import url('../css/simple-line-icons.css');
@import url('../css/fancybox.min.css');


/*header css*/
.hidden_header{height:144px;}
header{position:fixed; z-index:99; top:0; left:0; right:0; background:#fff;}
.header-shrink{box-shadow:#d1d1d1 0 0 15px 0; transition:all 0.3s ease-in-out;}
.header-shrink .navbar-light .navbar-nav .nav-link{padding-top:1.76rem; padding-bottom:1.76rem; transition:all 0.3s ease-in-out;}
.header-shrink .navbar-brand img{height:70px; transition:all 0.3s ease-in-out;}
.header-shrink .top_bar{margin-top:-38px; transition:all 0.3s ease-in-out;} 
.top_bar{background:#f1edeb; transition:all 0.3s ease-in-out; position:relative; text-align:right;}
.top_bar ul{margin:0px; padding:0; display:inline-flex;}
.top_bar ul li{margin:0 0 0 15px; padding:0.4rem 0; display:inline-block; color:#1f1a17; font-size:14px;}
.top_bar ul li:first-child{margin-left:0;}
.top_bar ul li a{color:#1f1a17; transition:all 0.3s ease-out 0s;}
.top_bar ul li a:hover{text-decoration:underline; color:#3cb517;}
.top_bar ul li .fa{margin:0 10px 0 0;}
.top_bar ul li:first-child{margin-left:0;}

.quote{height:45px; font-size:15px; padding:13px 30px; margin-top:1.9rem;}
.header-shrink .quote{margin-top:1.3rem; transition:all 0.3s ease-out 0s;}

.left_side{position:fixed; left:20px; z-index:91; bottom:30px; }
.left_side a{width:50px; height:50px; background:#00923f; font-size:25px; color:#fff; display:flex; align-items:center; justify-content:center; border-radius:50%; margin:20px 0; border:rgb(213, 255, 231, 20%) solid 2px; /*box-shadow:#b3b1b1 0 0 7px 0;*/}
.left_side a:last-child{background:#da251c;}
.left_side a:hover{animation:wobble-horizontal 1s ease-in-out 1;}
@keyframes wobble-horizontal {
  16.65% {transform: translateX(8px);}
  33.3% {transform: translateX(-6px);}
  49.95% {transform: translateX(4px);}
  66.6% {transform: translateX(-2px);}
  83.25% {transform: translateX(1px);}
  100% {transform: translateX(0);}
}  

/*menu dropdown*/
.navbar-expand-lg{margin-left:auto; padding:0; width:65%;}
.dropdown:hover > .dropdown-menu{visibility:visible; opacity:1; z-index:1; transform:translateY(0%); transition-delay:0s, 0s, 0.3s;}
.dropdown > .dropdown-toggle:active{pointer-events:none;}
.dropdown-menu li:last-child a{border-bottom:none;}

/*-- banner --*/
.banner{padding:0; position:relative; padding:0;}
.banner .carousel-item:before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:rgb(24, 35, 51, 40%);}
.banner .carousel-item .img-fluid{width:100%;}
.banner_text{display:flex; align-items:center; justify-content:center; flex-direction:column; min-height:500px; font-size:19px; color:#fff;}
.banner_heading{font-size:55px; color:#fff; font-family:Jost, sans-serif; font-weight:600; line-height:1.3; margin-bottom:0;}
/*-- //banner --*/

/*-- footer --*/
footer{background:#1f1919; padding-top:2.5rem; color:#e9e5e5; font-weight:300; font-size:13px;}
.f_heading{font-family:Jost, sans-serif; color:#fff; font-size:20px; font-weight:400; margin-bottom:20px;}
.footer-grids ul{margin:0px; padding:0;}
.footer-grids ul li{list-style-type:none; margin-bottom:10px;}
.footer-grids ul li a{color:#e9e5e5; position:relative; padding-left:25px;}
.footer-grids ul li a:before{content:''; position:absolute; left:0; top:5px; width:7px; height:7px; background:#e9e5e5; border-radius:50%;}
.footer-grids ul li a:hover{color:#c3cf2d;}
.footer-grids ul li:last-child{margin-bottom:0;}
.footer-grids p{position:relative; padding-left:30px; margin-bottom:10px;}
.footer-grids p a{color:#fff;}
.footer-grids p .fa{font-size:16px; position:absolute; left:0; top:5px;}
.copyright{margin-top:2.5rem; background:#1f1919; border-top:#403535 solid 1px; padding:17px 0; text-align:center;}
.copyright a{color:#fff;}
/*-- //footer --*/

/*-- move top --*/
#toTop{bottom:20px; right:15px; display:none; width:40px; height:40px; overflow:hidden; position:fixed; text-decoration:none; z-index:9999; font-size:0; color:transparent; background:#4a3c3c; border-radius:4px; opacity:1;}
#toTop:hover{ opacity:.9;}
#toTop:after{color:#fff; content:'\f106'; font-size:20px; line-height:40px; font-family:'FontAwesome'; text-align:center; display:block; position:absolute; top:0; right:0; bottom:0; left:0; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
/*-- //move top --*/

section{padding:5rem 0;}
.heading_main{margin-bottom:3rem; text-align:center; position:relative;}
.heading_main .heading{margin-bottom:.5rem;}
.heading{font-size:45px; color:#1f1a17; font-family:Jost, sans-serif; margin-bottom:1rem; line-height:normal; font-weight:600;}
.heading_main p{font-size:17px; color:#656262;}
.sub_head{color:#ff8f1f; font-size:16px; letter-spacing:1px; text-transform:uppercase; margin-bottom:1rem; font-weight:500;}

/*product css*/
.product_bg{background:#f6f6f6;}
.product{background:#fff; border-radius:5px; padding:15px 15px 25px; text-align:center; box-shadow:#e3e3e3 0 2px 10px 0;}
.product h3{font-size:18px;}
.product figure{margin-bottom:1.5rem; overflow:hidden;}
.product figure img{transition:all 1s ease;}
.product figure:hover img{transform:scale(1.1);}
.product .btn{margin-top:.7rem; padding:11px 30px; font-size:14px;}

.product_list_bg .product{margin-bottom:2rem;}
.short_des{font-size:17px; margin-bottom:3rem;}

/*about css*/
.about{padding-left:3rem; font-size:19px; font-weight:300;}
.ab_inner{padding-left:2rem; font-size:16px; margin-top:0;}
.ab_image{position:relative; overflow:hidden;}
.ab_image img{position:relative;}
.ab_image:before{content:''; position:absolute; left:0; right:0; bottom:0; top:0; background:url(../images/circle.png) no-repeat center; background-size:100%; width:475px; height:475px; animation:spin 14s linear infinite;}
@-moz-keyframes spin { 
100% {-moz-transform: rotate(360deg);} 
}
@-webkit-keyframes spin {
100% {-webkit-transform: rotate(360deg);}
}
@keyframes spin {
100% {-webkit-transform: rotate(360deg); transform:rotate(360deg);}
}

.ultimate_bg, .gallery_bg{background:url(../images/bg.png) no-repeat; background-size:cover;}
.ultimate{background:#fff; border-radius:10px; padding:20px 15px 5px; text-align:center; font-size:14px; min-height:238px; transition:all 0.3s ease-in-out; box-shadow:0px 4px 31px rgb(242 108 29 / 14%);}
.ultimate h3{font-size:17px;}
.ultimate img{margin-bottom:1.2rem; height:70px; background:#fff; padding:10px; box-shadow:0 8px 15px rgb(137 151 186 / 20%); border-radius:15px;}
.ultimate:hover{background:#00923f; color:#fff;}
.ultimate:hover h3{color:#fff;}
.ultimate_bg .col-xl-3{width:20%;}

.tech{background:#fff; border-radius:5px; text-align:left; }
.tech figure{margin-bottom:0rem; overflow:hidden;}
.tech figure img{transition:all 1s ease;}
.tech figure:hover img{transform:scale(1.1);}
.tech h3{font-size:22px;}
.tech_text{background:#fbf7f3; padding:20px;}


.parallax_bg{background:url(../images/parallax-bg.jpg) no-repeat top; background-size:cover; text-align:center; font-size:18px; color:#fff; position:relative; z-index:1;}
.parallax_bg:before{content:''; position:absolute; left:0; right:0; top:0; bottom:0; background:rgb(0, 0, 0, 85%); z-index:-1;}
.parallax_bg .heading{color:#fff;}
.parallax_bg i{margin-right:10px;}


/*inner page css*/
.inner-banner{background-image:url(../images/banner1.jpg); background-position:center; background-repeat:no-repeat; background-size:cover; padding:0;}
.inner-page-layer{background:rgb(23, 23, 25, 45%); min-height:300px; display:flex; align-items:center;}
.inner-banner .heading{color:#fff; margin-bottom:1rem; line-height:normal;}

.certficat{text-align:center; margin-bottom:1.5rem;}
.certficat figure{border:#00923f double 4px;}
.certficat h3{font-size:18px;}

.contact{background-image:url(../images/c-shape.png); background-position:center; background-repeat:no-repeat; background-size:cover; box-shadow:0 20px 55px 0 rgb(3, 31, 72, 15%); border-radius:69px 0; padding:50px 40px 25px; text-align:center; min-height:236px; font-weight:500;}
.contact h4{margin-bottom:3rem;}
.contact h4 img{margin-right:15px; width:40px;}

.contact_form{background:#fff; padding:40px; border-radius:25px; box-shadow:0 33px 54px 0 rgb(8, 31, 67, 17%);}
.contact_form .heading{font-size:32px; margin-bottom:.8rem;}
.contact_form .form-control{border-radius:0; border:none; border-bottom:#e5e5e5 solid 2px; padding-left:5px; padding-right:5px;}
.contact_form .form-control:focus{outline:0; box-shadow:none; border-bottom-color:#da251c;}

.infra{background:#fff; border-radius:5px; padding:8px; text-align:center; box-shadow:#e3e3e3 0 2px 10px 0; margin-bottom:2rem;}